
.nm {
    font-family: "Agency FB", "Verdana";
    font-size: 2.5em;
    margin-top: 20px;
    font-weight: bold;
	margin-block-start: 0em;
	margin-block-end: 0em;
}

.fs {
    font-family: "Arial Narrow", "Verdana";
    font-size: 1em;
    margin-bottom: 20px;
	margin-block-start: 0em;
	margin-block-end: 0em;
    font-weight: bold;
}

.tnav {
	background-color: #31043C; 
	color: #FFFFFF;
	height: 30px;
}



.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #31043C;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 40px;
  margin-top:8px;


}

.sidebar a {
  padding: 4px 4px 4px 20px;
  text-decoration: none;
  font-size: 14px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .dropdown-btn {
  padding: 4px 4px 4px 20px;
  text-decoration: none;
  font-size: 14px;
  color: #818181;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

.sidebar .dropdown-btn:hover {
  color: #f1f1f1;
}

.active {
  background-color: green;
  color: white;
}

.dropdown-container {
  display: none;
  background-color: #31043C;
  padding-left: 2px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}


.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  text-decoration: none;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #31043C;
  color: white;
  vertical-align:middle;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
  padding-left: 5px;
  padding-top: 0px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}
